body { BACKGROUND-COLOR: #ffffff;}

.cor { BACKGROUND-COLOR: #508482;}

a, p, b, i, label, input, select, textarea { FONT-FAMILY: Verdana, Helvetica, Arial, MS Sans Serif; BACKGROUND-COLOR: transparent;}

a:hover { COLOR: #FF6600;}
a:active { COLOR: #FF6600;}
img { BORDER-COLOR: #36599F;}

.tit_on { COLOR: #000000; FONT-SIZE: 12pt; FONT-WEIGHT: bold;}
a.tit_off { COLOR: #000000; FONT-SIZE: 8pt;}
a.tit_off:hover { COLOR: #0066cc;}
a.tit_off:active { COLOR: #000099;}

.lista_head { BACKGROUND-COLOR: #C6DBF0;}
.lista_corpo { BACKGROUND-COLOR: #EDF5FD;}
.lista_tit { COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: bold; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Helvetica, Arial, MS Sans Serif;}
.lista_txt { COLOR: #000000; FONT-SIZE: 8pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Helvetica, Arial, MS Sans Serif;}

.form { COLOR: #000000; FONT-SIZE: 8pt; BACKGROUND-COLOR: #ffffff; width: 100%;}
.formData { COLOR: #000000; FONT-SIZE: 8pt; BACKGROUND-COLOR: #ffffff; width: 50px;}
.form_saida { COLOR: #000000; FONT-SIZE: 8pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: #ffffff; BORDER: 1pt solid #ffffff; width: 100%;}
.txt { COLOR: #000000; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Helvetica, Arial, MS Sans Serif;}
.erro { COLOR: #FF0000; FONT-SIZE: 8pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica, Arial, MS Sans Serif;}
.destaque {COLOR: #FF0000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica, Arial, MS Sans Serif;}
.destaqueAzul {COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica, Arial, MS Sans Serif;}
.table { width: 528px;}
.subsecao { COLOR: #000000; FONT-SIZE: 8pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: F2F3F4; margin: 5px; padding-right: 3px; padding-left: 3px; padding-bottom: 2px; padding-top: 2px; width: 528px;}
.subsecao_maior { COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: F2F3F4; margin: 5px; padding-right: 3px; padding-left: 3px; padding-bottom: 2px; padding-top: 2px; width: 528px;}
